Subject: food waste

From: Jack Rowe <[email-masked]>
Date: Tue, 28 Oct 1997 12:53:29 -0500

So how much food do we Americans waste, you ask yourself? According to a
recent Harper's Index, Americans as a group waste enough food in ONE DAY to
feed 240,183 people for a YEAR! Hard to believe, you say, and I agree and
so did some conversions. 1,000 Americans' daily food waste can feed one
person for a year, or about 2-1/2 of us could feed one whole person with
our wasted food on an ongoing basis. Or, as a group we waste 28% of our
food (all head calculations, might be a little more or less). It's easy to
see us wasting 28%, between the food that spoils in grocery stores, the
food that is thrown out in restaurants, and the food that we throw out at
home after meals or after composting it in the fridge for a while. So, more
guesstimation and it turns out we 240-million-odd Americans could feed
around 80-100 million people with the food we waste. Says a lot about
starvation, planetary carrying capacity, food politics, etc... and doesn't
even get near to touching where on the food chain we tend to nosh about. 

[email-masked]